@charset "utf-8";
/* CSS Document */
body { line-height:17px; }
hr{height:1px !important}
hr.thick{height:4px !important}
.mainContent { zoom:1; display:inline !important; }
.sidebar { zoom:1; display:inline !important; }
.footerTopLeft, .footerBottomLeft, .footerTopRight, .footerBottomRight { zoom:1; display:inline !important; }
.bannerTxt { zoom:1; display:inline !important; }
.bulletsFloat { zoom:1; display:inline !important; }
.bulletsFloat ul { list-style-position:outside; list-style:square !important; }
.footerBottomRight span { zoom:1; display:inline !important; }
.footerRCol2{float:left !important}
.topNav img { vertical-align:top !important; }
.topNav .zoom { top: 3px !important; left:-20px !important; }
/*.topNav a,.topNav a:active, .topNav a:hover, .topNav a:link, .topNav a:visited { font-size: 11px; }*/
.mainNav a { padding-bottom:2px !important; }

.subMenu {  margin-bottom:0px !important; padding-bottom: 60px; !important }


.moduletitle {	
	font-size:15px; 
    letter-spacing:normal;
    word-spacing:normal;
	padding-bottom:8px;
}

h1 { font-family:'novel_sans_rd_pro_lightRg'; letter-spacing:-1px; word-spacing:3px; font-size:21px; }
h3 { margin-bottom:8px; line-height:18px; font-size:18px; }
h4 { font-family:'novel_sans_rd_pro_lightRg'; margin-bottom:14px; line-height:21px; letter-spacing:normal; word-spacing:2px; font-size:17px; }



.bodycallout span {
	display:inline;
	width:40px;
	font-size:40px;
	line-height:normal;
}
.bodycallout p {
	display:inline;
	line-height:16px;
}



	
/*Research Innovation - pipeline */
h4.pullquote{ line-height:30px !important;}
.mainContent .pipeline_table{ margin-top:60px;}
.pipeline_beakerimg {
	text-align:center;margin-bottom:-80px;
}
.bulletsFloat_clinictrial { zoom:1; display:inline; }
/*remove empty height in country-switch pages*/
.clear-empty-height {
	padding:0; 
	height:0; 
	line-height:0;
}
.bannerRight { right:-32px;}